1

I have to download jquery-1.8.0.min.js,jquery-ui-1.8.23.custom.min.js,jquery-ui-1.8.23.custom.css or the latest files and i have use it in the code as in the link below

http://thysmichels.com/2013/01/04/visualforce-jquery-datepicker/

I am not getting the particular file which i require and i am confused.

  • which particular file you are not getting ? – Himanshu Jan 15 '16 at 6:42
  • Hi himanshu, I am not getting these files jquery-ui-1.8.23.custom.min.js and ,jquery-ui-1.8.23.custom.css – Learner_sfdc Jan 15 '16 at 6:48
  • have you uploaded them in static resource ? – Himanshu Jan 15 '16 at 6:48
  • I have not uploaded them yet,i am able to download jquery-1.8.0.min.js. But i am not able to download these 2 files jquery-ui-1.8.23.custom.min.js and jquery-ui-1.8.23.custom.css – Learner_sfdc Jan 15 '16 at 6:50
1

Jquery UI is jquery library and you can download these files from there website.

Jquery UI Website

You can download the latest build from there but if you need those specific version files you can download them from here.

JS:

jquery-ui-1.8.23.custom.min.js

css:

jquery-ui-1.8.23.custom.css

  • save as is not working....Do i need to copy these files code and paste it in notepad and then do i have to use it? – Learner_sfdc Jan 15 '16 at 7:06
  • that is correct. – Himanshu Jan 15 '16 at 7:07

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.